.sci-social-icons li{ margin: 0 5px 0 0 !important; list-style-type: none;}
.sci-social-icons-horizontal li{ float:left; }
.sci-social-icons { overflow: hidden; }
.sci-social-icons img { box-shadow: none !important; }
/*
     FILE ARCHIVED ON 08:42:34 Feb 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:54:31 Nov 21, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.571
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.014
  esindex: 0.009
  cdx.remote: 7.119
  LoadShardBlock: 259.154 (3)
  PetaboxLoader3.datanode: 273.37 (4)
  PetaboxLoader3.resolve: 190.776 (2)
  load_resource: 214.823
*/